#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.1.1
visibility:           public
id:                   either-5.0.1.1-ABrw1AaIMIl3xhq3CUYuTg
key:                  either-5.0.1.1-ABrw1AaIMIl3xhq3CUYuTg
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  ce98ea005f55fe61bae83c37b17d7673
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.1/site-local/either-5.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/either-5.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/either-5.0.1.1
hs-libraries:         HSeither-5.0.1.1-ABrw1AaIMIl3xhq3CUYuTg
depends:
    base-4.15.0.0 bifunctors-5.5.11-1t9O7ND78yV48tz5Efp3H3 mtl-2.2.2
    profunctors-5.6.2-Im1clQrpE2AzUMBdlHTCc
    semigroupoids-5.3.5-5LKavgnM75J3u3sYkbNOdz

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

